@charset "UTF-8";
/* CSS Document */

/* All common ==== */

*{
	margin:0;
	padding:0;
	}
body,p,h1,h2,h3,h4,h5,li,dt,dd,address,td,th{
	color:#000;
	font: 12px/1.5 verdana, Helvetica, arial, "Lucida Grande","Lucida Sans Unicode", "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	}
body{
	background:#f5f5f5; 
	}
#body_top{
	background:url(../images/bg_top_e.gif) repeat-x #003366 0 0 ;
	}


/* ====================================================================================================== */

/* Font size ==== */

h1,h2,h3,h4,h5,th{
	font-weight:bold;
	}
.f_100{
	font-size:100%;
	}
.f_10{
	font-size:85%;
	}
.f_11{
	font-size:90%;
	}
.f_12{
	font-size:95%;
	}
.f_13{
	font-size:110%;
	}


/* ================================================================*/

/* Base ==== */

img{
	border:none;
	vertical-align:bottom;
	}	
table{
	border-collapse:collapse;
	border-spacing:0;
	}
	td,th{
		border:none;
		}
	th{
		text-align:left;
		vertical-align:top;
		}
ul.ul_sample li,ol ol li{
	font-size: 100%;
	}
br.clear{
	display:block;
	width:auto;
	clear:both;
	line-height:0%;
	}	
.b{font-weight:bold;}
.f_left{
		float:left;
		}	
.f_right{
		float:right;
		}
a.icn_link{
	background:url(../images/arrow.gif) no-repeat left center;
	padding-left:17px;
	color:#000000;
	text-decoration:none;
	}
	a.icn_link:hover{
		text-decoration:underline;
		}
.red{
	color:#ff6669;
	}
.tcCC0000{
	color:#CC0000;
	}
.tc326698{
	color:#326698;
	}

.tc999933{
	color:#999933;
	}
.tcFF6666{
	color:#FF6666;
	}
.tc999966{
	color:#999966;
	}


/* common
================================================================*/

.h1_div{
	width:900px;
	height:28px;
	position:relative;
	margin:0  auto;
	}
	.h1_div h1{
		position:absolute;
		top:0;
		left:0;
		width:900px;
		color:#666;
		font-weight:normal;		
		padding-top:15px;
		text-align: right;
		}
		.h1_div h1 strong{
			font-weight:normal;
			} 
#wrapper{
	width:auto;
	background:url(../images/gray_dot.gif) repeat-x 0 62px;
	}
#contents{
	width:900px;
	margin:0 auto;
	}
#header{
	width:900px;
	}
#maincontents{
	width:900px;
	background-color:#FFFFFF;
	}
#footer{
	width:900px;
	padding:10px 0 40px;
	}


/* header
================================================================*/

#header h2{
	display:block;
	width:64px;
	line-height:0;
	float:left;
	}	
	.topmenu_up{
		display:block;
		width:243px;
		height:22px;
		float:right;
		line-height:0;
		white-space:nowrap;
		padding-top:21px;
		padding-right: 8px;
		}
		.topmenu_up li{
			display:inline;
			width:81px;
			list-style:none;	
			line-height:0;		
			}
#header h3{
	width:900px;
	clear:both;
	padding-bottom:5px;
	padding-top: 19px;
	}
#header h3#topimage{
	width:900px;
	height:160px;
	clear:both;
	padding-bottom:5px;
	background:url(../images/topimage_e.jpg) no-repeat;
	position:relative;
	}


/* maincontents
================================================================*/

.leftmenu{
	display:block;
	width:200px;
	float:left;
	padding:0 20px;
	}
.rightcontents, .rightcontents_privacy, .rightcontents_sitepolicy{
	display:block;
	padding-top:20px;
	width:630px;
	float:right;	
	}
	
.maintxt {
	width:601px;
	line-height:1.6;
	padding-top:5px;
	margin-bottom:25px;
	}
	
.totop{
	text-align:right;
	padding-right:30px;
	padding-bottom:10px;
	}	

@media print {
    .totop { display:none;}
  }


/* leftmenu rightcontents
================================================================*/
.leftmenu01{
	list-style:none;
	padding-top:20px;
	}
.leftmenu02{
	list-style:none;
	padding-top:20px;
	padding-bottom: 30px;
	}
	.leftmenu01 li{
		background:url(../images/border_dot01.gif) repeat-x bottom;
		}
		.leftmenu01 li a{
			display:block;
			width:182px;
			color:#000;
			font-weight:bold;
			text-decoration:none;
			padding:5px 9px;			
			}
			.leftmenu01 li a:hover{
				color:#ccc;
				text-decoration:underline;			
				}
			.leftmenu01 li a.selected,.leftmenu01 li a.selected:hover{
				color:#ccc;
				text-decoration:none;
				}
		.leftmenu02 li{
			width:190px;
			}		
		.leftmenu02 li a{
			display:block;
			width:187px;
			background:#003581 url(../images/bg_leftmenu02.gif) no-repeat 0 0;
			padding:5px 0 6px 13px;
			margin-bottom:1px;
			color:#FFFFFF;
			text-decoration:none;			
			}
			.leftmenu02 li a.selected,.leftmenu02 li a:hover{
				background:#003366 url(../images/bg_leftmenu02_o.gif) no-repeat 0 0;
				}
.leftmenu_banner{
	margin-top:10px;
	}


/* footer
================================================================*/

#footer ul{
	display:block;
	width:auto;
	float:left;	
	}
	#footer li{
		display:inline;
		color:#999999;
		}	
		#footer li a{
			color:#999999;
			text-decoration:none;
			}
			#footer li a:hover{
				text-decoration:underline;
				}

.copy{
	display:block;
	width:auto;
	float:right;
	color:#999999;
	}


/* index.html
 ================================================================*/	

.leftmenu_top {
	list-style:none;
	padding-top:7px;
	}
	.leftmenu_top li{
		background:url(../images/border_dot01.gif) repeat-x bottom;
		}
		.leftmenu_top li a{
			display:block;
			width:182px;
			color:#000;
			font-weight:bold;
			text-decoration:none;
			padding:5px 9px;			
			}
			.leftmenu_top li a:hover{
				color:#ccc;
				text-decoration:underline;			
				}
				
.rightcontents_top {
	display:block;
	padding-top:7px;
	width:630px;
	float:right;	
	}
	
.maintxt_top {
	width:501px;
	line-height:1.6;
	padding-top:5px;
	margin-bottom:25px;
	}
	
#footer_top{
	width:900px;
	padding:10px 0 40px;
	}
#footer_top ul{
	display:block;
	width:auto;
	float:left;	
	}
	#footer_top li{
		display:inline;
		color:#fff;
		}	
		#footer_top li a{
			color:#fff;
			text-decoration:none;
			}
			#footer_top li a:hover{
				text-decoration:underline;
				}

.copy_top{
	display:block;
	width:auto;
	float:right;
	color:#fff;
	}


/* company
 ================================================================*/	

.page_sbt{
	background:url(../images/border_dot02.gif) repeat-x bottom;
	margin-bottom:4px;
	width:601px;
	}
	.page_sbt h4{
		background:url(../images/icn_01.gif) no-repeat 0 3px;
		padding-left:20px;
		padding-bottom:5px;
		}

/* company-index.html, history.html
 ================================================================*/	

.table_company, .table_company_h{
	width:601px;
	margin-bottom:25px;
	}
	.table_company th{
		border-bottom:1px dotted #fff;
		_border-bottom:1px dotted #ADC2EB;
		background-color:#b0c4de;
		width:155px;
		padding:10px;
		}
	.table_company_h th{
		border-bottom:1px dotted #fff;
		_border-bottom:1px dotted #ADC2EB;
		background-color:#b0c4de;
		width:80px;
		padding:10px;
		}
	.table_company td,.table_company_h td{
		border-bottom:1px dotted #ADC2EB;
		padding:10px;
		}
	 ol.ol_company{
		padding-left:25px;
		}

.righttxt{
	float:right;
	margin-bottom:25px;
	}


/* company-map.html
 ================================================================*/	
 
.map{
	float:left;
	margin:10px 10px 20px 0;
	}
.mapright{
	width:180px;
	float:right;
	margin-top:10px;
	}
	.mapright .txt {
	margin-top: 10px;
	margin-right: 30px;
	padding: 5px 8px;
	background-color: #eef4f6;
}

.mappb{
	margin-bottom:15px;
	}
.mapul{
	margin-left:15px;
	}


/* company-stockholders.html
 ================================================================*/	
 
.table_company_sh{
	width:600px;
	margin-bottom:10px;
	}
	.table_company_sh td{
		width:50%;
		padding:3px 10px;
		}
		.table_company_sh tr.tbtop td{
			padding-top:5px;
			}
		.table_company_sh tr.tbbottom td{
			padding-bottom:16px;
			background:url(../images/border_dot01.gif) repeat-x bottom;
			}


/* background-index.html
 ================================================================*/	
 
.pictmargin{
	display:block;
	margin-bottom:25px;
	}


/* privacy.html, sitepolicy.html
 ================================================================*/	
 
.rightcontents_privacy dl, .rightcontents_sitepolicy dl{
	width:601px;
	margin-bottom:15px;
	}
.rightcontents_privacy ul{
	margin:0 0 5px 34px;
	}
.rightcontents_privacy dt, .rightcontents_sitepolicy dt{
	font-weight:bold;
	margin-bottom:5px;
	}
.rightcontents_privacy dd, .rightcontents_sitepolicy dd{
	margin:0 0 5px 17px;
	}
.rightcontents_privacy span.txtg{
	color:#999;
	}

/* guideline.html
 ================================================================*/	
.rightcontents_privacy .guide_right{
 	width:601px;
	line-height:1.6;
	padding-top:5px;
	margin-bottom:25px;
	text-align:right;}


/* sitemap.html
 ================================================================*/	
 
.sitemap_link{
	background:url(../images/border_dot02.gif) repeat-x bottom;
	margin-bottom:10px;
	width:601px;
	}
	.sitemap_link h4{
		background:url(../images/sitemap_arrow.gif) no-repeat 0 3px;
		padding-left:25px;
		padding-bottom:3px;
		font-weight:normal;
		}
		.sitemap_link h4 a{
		color:#000;
		text-decoration:none;
		}
		.sitemap_link h4 a:hover{
		color:#000;
		text-decoration:underline;
		}
		.m_b_25{
		margin-bottom:25px;
		}
 
.sitemap_sub{
	width:601px;
	line-height:1.6;
	padding-top:0px;
	padding-left:25px;
	margin-bottom:10px;
	}
